@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap");

* {
  margin: 0;
  padding: 0;
}

:root {
  --lightgrey: #f8f8f8;
  --darkgrey: #404040;
  --white: #fff;
  --black: #000;
  --red: #e7730f;
  --font: "Cairo", sans-serif;
}

body {
  font-family: var(--font);
  font-size: 16px;
  background: var(--lightgrey);
}

a {
  color: var(--darkgrey);
  text-decoration: none;
}

p,
h6,
h5,
h4 {
  margin-bottom: 0;
}

.desktoplogo a {
  font-size: 18px;
  font-weight: 700;
}

.banner {
  height: 600px;
  background-image: ur;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bnrtext {
  text-align: center;
}

.bnrtext h1 {
  color: var(--black);
  font-size: 54px;
  font-weight: 700;
}

.bnrtext h1.text-red {
  color: var(--red);
}

.bnrtext p {
  margin: 40px 0;
  font-size: 18px;
}

.fill-btn-red-round {
  background-color: var(--red);
  color: var(--white);
  border-radius: 50px;
  font-weight: 700;
  padding: 9px 29px;
  display: inline-block;
}

.flexfeature {
  display: flex;
  align-items: center;
  gap: 15px;
  background: var(--white);
  padding: 31px;
  border-radius: 15px;
  width: 280px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

h6.red-subheading {
  color: var(--red);
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 20px;
}

.section-spacing {
  padding: 120px 0;
  text-align: center;
}

.heading {
  color: var(--darkgrey);
  font-size: 34px;
  font-weight: 700;
  text-transform: capitalize;
}

.text-red {
  color: var(--red);
}

.whitecard {
  text-align: left;
  background: var(--white);
  padding: 25px;
  border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.whitecard h5 {
  color: var(--darkgrey);
  font-weight: 700;
  margin-bottom: 15px;
}

.whitecard p {
  color: var(--darkgrey);
  line-height: 1.8;
  margin-bottom: 15px;
}

.mb-40 {
  margin-bottom: 40px;
}

.lightgrey-card {
  background: var(--white);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  padding: 20px;
  border-radius: 10px;
}

.lightgrey-card .card-body {
  text-align: left;
  padding: 10px;
}

.lightgrey-card .card-body p.text-red {
  font-weight: 700;
}

.lightgrey-card .card-body p {
  margin-bottom: 15px;
}

.lightgrey-card .card-body h5 {
  font-weight: 700;
}

.flexlession {
  display: flex;
  justify-content: space-between;
}

.flexlession p.grey-bold {
  font-weight: bold;
  color: var(--darkgrey);
}
.red-btn-round {
  background: var(--red);
  display: block;
  text-align: center;
  color: var(--white);
  padding: 10px;
  border-radius: 5px;
}

.flexcategories {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

.flexcategories h4 {
  font-size: 34px;
  font-weight: 700;
}

.flexcatitem {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 15px;
}

.flexcatitem .whiteitem {
  flex: 0 0 calc(33.33% - 10px);
  background: #fff;
  padding: 20px;
  text-align: center;
  box-sizing: border-box;
  gap: 10px;
}

.flexcatitem .whiteitem p {
  font-size: 18px;
}

.text-left {
  text-align: left;
}

.bg-lightgrey {
  background: var(--lightgrey);
  text-align: left;
  padding: 25px;
}

.fs-18 {
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 15px;
}

.mh-700 {
  min-height: 710px;
}

.mb-30 {
  margin-bottom: 30px;
}

.flex-testi {
  display: flex;
  text-align: left;
}

.flex-testi h1 {
  font-size: 70px;
  font-weight: 700;
  color: var(--darkgrey);
}

.flex-testi h3 {
  font-size: 30px;
  font-weight: 700;
  color: var(--black);
}

.flex-testi .item {
  flex: 0 0 calc(50% - 10px);
  text-align: left;
}

.flex-testi ul {
  padding: 0;
  margin: 0;
  display: flex;
  gap: 5px;
}

.flex-testi ul li {
  list-style: none;
  font-size: 18px;
  color: #f29f34;
}

.flex-rating {
  display: flex;
  gap: 15px;
  align-items: center;
}

.flex-rating span {
  color: var(--black);
  font-weight: 700;
}

footer.bg-black {
  background: var(--black);
  padding: 70px 0;
}

footer ul {
  margin: 0;
  padding: 0;
  display: flex;
  gap: 10px;
  flex-direction: column;
}

footer ul li {
  list-style: none;
}

footer ul li a {
  color: var(--white);
  font-size: 18px;
}

footer p {
  color: var(--white);
}

.flexfooter {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  justify-content: center;
  gap: 15px;
}

.flexfooter h5 {
  color: var(--white);
  margin-bottom: 20px;
}

.flexfooter ul li::before {
  content: "\ea6e";
  color: var(--white);
  font-family: remixicon;
}

.flexfooter ul li a {
  font-size: 14px;
  transition: 0.5s ease-in-out;
}

.flexfooter ul li a:hover {
  color: var(--red);
  transition: 0.5s ease-in-out;
}

.fixed-header {
  position: fixed;
  width: 100%;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.12);
  animation: slideDown 0.4s ease forwards;
}

@keyframes slideDown {
  from {
    top: -100px;
    opacity: 0;
  }
  to {
    top: 0;
    opacity: 1;
  }
}

.marquee {
  background: var(--red);
  color: var(--white);
  display: flex;
  align-items: center;
  padding: 5px;
}

.marquee ul {
  margin-bottom: 0;
  display: flex;
  gap: 40px;
}

.marquee ul li a {
  color: var(--white);
}

.my-70 {
  margin: 70px 0;
}

.py-70 {
  padding: 70px 0;
}

.flexCategory {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 10px;
}

.allCategoryBtn {
  background: var(--red);
  color: #fff;
  justify-content: center;
  text-transform: uppercase;
}

.about p {
  margin-bottom: 15px;
}

.testList .item {
  margin-bottom: 15px;
}

.flexTesti {
  display: flex;
  align-items: center;
  gap: 15px;
}

.flexTesti img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  border-radius: 50%;
}

.flexTesti h6 {
  font-weight: 700;
}

.flexTesti p {
  font-size: 12px;
}

ul.newslist {
  background: var(--lightgrey);
  padding: 25px;
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  height: 350px;
  overflow-y: scroll;
  scroll-behavior: smooth;
}

ul.newslist li {
  list-style: none;
  border-bottom: 1px solid #e3e3e3;
  padding: 10px 0;
}

ul.newslist li:last-child {
  border-bottom: 0;
}

ul.newslist li a span {
  color: var(--darkgrey);
  font-size: 12px;
}

.flexfooter {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
